*
!.gitignore
!*.json
!/logos/
!/logos/*
!/gares/
!/gares/*
!/avatar/
!/avatar/*
!/avatar/company/logo.png
!/avatar/users/default.png
!/avatar/secretary/default.png
!/badges/
!/badges/*
!/engines/
!/engines/*
!/engines/*/**
!/icons/
!/icons/*
!/icons/**
!/other/
!/other/*
